> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletar Tag

> Remove uma tag permanentemente

## Path Parameters

<ParamField path="id" type="string" required>
  UUID da tag a ser removida
</ParamField>

<Note>
  A tag será automaticamente removida de todos os leads que a possuem.
</Note>

## Response

Retorna `204 No Content` em caso de sucesso.

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://api.leavo.ai/backend/tags/880e8400-e29b-41d4-a716-446655440002" \
    -H "Authorization: Bearer sua_chave_aqui"
  ```

  ```javascript JavaScript theme={null}
  const tagId = '880e8400-e29b-41d4-a716-446655440002';

  const response = await fetch(`https://api.leavo.ai/backend/tags/${tagId}`, {
    method: 'DELETE',
    headers: {
      'Authorization': 'Bearer sua_chave_aqui'
    }
  });

  if (response.status === 204) {
    console.log('Tag removida com sucesso');
  }
  ```
</RequestExample>

<ResponseExample>
  ```json 204 No Content theme={null}
  // Sem conteúdo
  ```
</ResponseExample>
